@charset "utf-8";
/* CSS Document */

@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

@font-face {
    font-family: 'Helvetica-Bold';
    src: url('helvetica-bold.eot');
    src: url('helvetica-bold.eot?#iefix') format('embedded-opentype'),
         url('helvetica-bold.woff') format('woff'),
         url('helvetica-bold.ttf') format('truetype'),
         url('helvetica-bold.svg#helvetica-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

strong {font-family: Arimo, Helvetica, Arial, sans-serif !important;
    font-weight: 700 !important;}

@keyframes home {from {background-position: 0 0;} to {background-position: 0 -51px;}}
@-moz-keyframes home {from {background-position: 0 0;} to {background-position: 0 -51px;}}
@-webkit-keyframes home {from {background-position: 0 0;} to {background-position: 0 -51px;}}
@keyframes about {from {background-position: -84px 0px;} to {background-position: -84px -50px;}}
@-moz-keyframes about {from {background-position: -84px 0px;} to {background-position: -84px -50px;}}
@-webkit-keyframes about {from {background-position: -84px 0px;} to {background-position: -84px -50px;}}
@keyframes quote {from {background-position: -192px 0px;} to {background-position: -192px -50px;}}
@-moz-keyframes quote {from {background-position: -192px 0px;} to {background-position: -192px -50px;}}
@-webkit-keyframes quote {from {background-position: -192px 0px;} to {background-position: -192px -50px;}}
@keyframes prod {from {background-position: -280px 0px;} to {background-position: -280px -50px;}}
@-moz-keyframes prod {from {background-position: -280px 0px;} to {background-position: -280px -50px;}}
@-webkit-keyframes prod {from {background-position: -280px 0px;} to {background-position: -280px -50px;}}
@keyframes cla {from {background-position: -392px 0px;} to {background-position: -392px -50px;}}
@-moz-keyframes cla {from {background-position: -392px 0px;} to {background-position: -392px -50px;}}
@-webkit-keyframes cla {from {background-position: -392px 0px;} to {background-position: -392px -50px;}}
@keyframes glos {from {background-position: -481px 0px;} to {background-position: -481px -50px;}}
@-moz-keyframes glos {from {background-position: -481px 0px;} to {background-position: -481px -50px;}}
@-webkit-keyframes glos {from {background-position: -481px 0px;} to {background-position: -481px -50px;}}
@keyframes con {from {background-position: -593px 0px;} to {background-position: -593px -50px;}}
@-moz-keyframes con {from {background-position: -593px 0px;} to {background-position: -593px -50px;}}
@-webkit-keyframes con {from {background-position: -593px 0px;} to {background-position: -593px -50px;}}

body {background: url(../images/body.jpg) center top repeat #f2f2f2; margin:0; color:#3b3d3d !important;}
body#welcome {background: #231f20 url(../images/welcome-login.jpg) top right no-repeat; margin:0; color:#3b3d3d !important;}
body.int {background: url(../images/internal-bg.jpg) center top repeat-x #f2f2f2;}
.wrapper {width: 1000px; margin: auto; position: relative;}
#mwrap {max-width: 600px; width: 100%; margin: auto; position: relative;}
.clear { clear: both;}
a {color: #00609b;}
a:hover {color: #0f73b1;}

.highlight-field { border: 1px solid #f66 !important; }
.highlight-field-message { color: #f66 !important; }

h1 {
	font-family: 'Helvetica-Bold';
	font-size: 24px;
	color: #0897c2;
	margin: 0 0 10px 0;
	}

h2 {
	font-family: 'Helvetica-Bold';
	font-size: 16px;
	color: #0d6cb1;
	font-weight: normal;
	margin: 0 0 12px 0;
	}

h3 {
	font-family: 'Helvetica-Bold';
	font-size: 18px;
	color: #4c9bbc;
	font-weight: normal;
	margin: 0 0 17px 0;
	}

h4 {
	font-family: 'Helvetica-Bold';
	font-size: 15px;
	color: #4c9bbc;
	font-weight: normal;
	margin: 0 0 17px 0;
	}

h5 {
	font-family: 'Arimo';
	font-size: 13px;
	color: #393838;
	font-weight: bold;
	margin: 0 0 17px 0;
	}

h6 {
	font-family: 'Helvetica-Bold';
	font-size: 10px;
	color: #4c9bbc;
	font-weight: normal;
	margin: 0 0 17px 0;
	}

.db {color: #0d6cb1;}
.org {color: #d66413;}

#top {height: 170px; background: url(../images/chair.png) no-repeat 831px 44px;}
#topnav {background: url(../images/topnav-bg.png) top left repeat-x; width: 100%; height: 62px; padding: 0 0 0 0;}
#topnav ul {padding: 0px; margin: 0px;}
#topnav li {float: left; display: block; padding: 0px; margin: 0px;}

#header { height: 242px; background: url(../images/label.png) 549px 3px no-repeat; padding: 55px 541px 0 23px;}

#cu {float: right; margin: 58px 75px 0 0;}
#smile {position: absolute; right: 584px; top: 354px;}

.slideshow {
   width: 100% !important ;
   background: #000;
}

.slideshow a, .slideshow div {
   width: 100% !important;
   min-width: 1000px;
   height: 291px;
   position: relative;
   top: 0;
   left: 0;
   z-index: 0;
}

.slideshow2 {
   width: 100% !important ;
   background: #000;
}

.slideshow2 a, .slideshow2 div {
   width: 100% !important;
   min-width: 1000px;
   height: 291px;
   position: relative;
   top: 0;
   left: 0;
   z-index: 0;
}

#home, #about, #quote, #products, #claims, #glossary, #contact, #driver, #chair, #login, #payment, #retrievequote {
	background: url(../images/elements.png) no-repeat;
	cursor: pointer;
	display: block;
    text-indent: -999em;
    padding: 0;
	float:left;
	text-align:left;
    text-decoration: none;
	}

#home {width: 84px;	height: 50px; background-position: 0px 0px;}
#home:hover { animation: home .7s; -moz-animation: home .7s; -webkit-animation: home .7s; background-position: 0px -50px; }
#about {width: 108px; height: 50px; background-position: -84px 0px;}
#about:hover { animation: about .7s; -moz-animation: about .7s; -webkit-animation: about .7s; background-position: -84px -50px; }
#quote {width: 88px; height: 50px; background-position: -192px 0px;}
#quote:hover { animation: quote .7s; -moz-animation: quote .7s; -webkit-animation: quote .7s; background-position: -192px -50px; }
#products {width: 112px; height: 50px; background-position: -280px 0px;}
#products:hover { animation: prod .7s; -moz-animation: prod .7s; -webkit-animation: prod .7s; background-position: -280px -50px; }
#claims {width: 89px; height: 50px; background-position: -392px 0px;}
#claims:hover { animation: cla .7s; -moz-animation: cla .7s; -webkit-animation: cla .7s; background-position: -392px -50px; }
#glossary {width: 112px; height: 50px; background-position: -481px 0px;}
#glossary:hover { animation: glos .7s; -moz-animation: glos .7s; -webkit-animation: glos .7s; background-position: -481px -50px; }
#contact {width: 124px; height: 50px; background-position: -593px 0px;}
#contact:hover { animation: con .7s; -moz-animation: con .7s; -webkit-animation: con .7s; background-position: -593px -50px; }
#driver {width: 172px; height: 50px; background-position: -717px 0px;}
#driver:hover { background-position: -717px -50px; }
#chair {width: 111px; height: 50px; background-position: -889px 0px;}
#chair:hover {background-position: -889px -50px; }

#account {float: right; height: 36px;}

#login {width: 114px; height: 36px; background-position: -298px -100px; margin: 0 10px 0 0;}
#login:hover {background-position: -412px -100px; }
#payment {width: 83px; height: 36px; background-position: -66px -100px;}
#payment:hover {background-position: -215px -100px; }
#retrievequote {width: 164px; height: 36px; background-position: -526px -100px; margin: 0 10px 0 0;}
#retrievequote:hover {background-position: -690px -100px; }

#over {position: relative; z-index: 999; margin: -291px 0 0 0; float: right; width: 213px; height: 291px;}
#over a {
	width: 213px;
	height: 58px;
	cursor: pointer;
	display: block;
    text-indent: -999em;
    padding: 0;
	text-align:left;
    text-decoration: none;
	}

#mobile h1 { text-align: center;}
#mobile article.contentInt {background: #fff;padding: 25px 33px 25px 33px; }
#main article.content {background: #fff url(../images/content-bg.jpg) top right repeat-y; width: 350px; padding: 25px 33px 25px 33px; float: left; height: 451px;}
#main article.contentInt {background: #f4f4f4 url(../images/content-bg.jpg) top right repeat-y; width: 934px; padding: 25px 33px 25px 33px; float: left; z-index:0}
#main article.contentWelcome { width: 934px; padding: 0px 33px 5px 33px; float: left;}
#main header {padding: 15px 0 0 34px;}

#main article.content p, #main article.contentInt p {font-family: 'Arimo', sans-serif; color: #393838; font-size: 12px; margin: 0 0 15px 0; line-height: 1.65em;}
#main article.content p a, #main article.contentInt p a {color: 008a9c; text-decoration: underline;}
#main article.content p a:hover, #main article.contentInt p a:hover {color: 008a9c; text-decoration: none;}
#main article.contentWelcome p {font-family: 'Arimo', sans-serif; color: #fff; font-size: 13px; margin: 0 0 15px 0; line-height: 1.65em;}
#main article.contentWelcome ul li {font-family: 'Arimo', sans-serif; color: #fff; font-size: 13px; line-height: 1.1em;}
#main aside {width: 296px; float: left;}

.left {float: left; width: 585px; padding: 0 15px 0 0;}
.rightcol {float: left; width: 308px; padding: 0 0 0 25px; border-left: 1px #ccc solid;}

.tbright {text-align: right;}
.td1 {padding: 5px}
.td2 {padding: 5px}
.td3 {padding: 5px; background: #ddd;}
.td4 {padding: 5px; background: #ddd;}


.od {position: absolute; margin: -10px 0 0 5px;}

/*Quote Form*/

#main article.contentInt .formBg {
	background-color: #f4f3f3; font-size: 11px;
	
}
#main article.contentInt .header {
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #91c4ef;
	color:#FFFFFF; width: 200px; float: right; position: relative; right: 40px; padding: 8px; text-align: center;
}

#main article.contentInt .formBorder { width: 540px; border: 1px solid #bedbf4;}
#main article.contentInt .formBorder td { padding: 3px;}
#main article.contentInt .formTab { width: 540px;}

#main article.contentInt .formField { width: 505px; height:25px;  border: 1px solid #cccccc;}
#main article.contentInt .formField2 { width: 240px; height:25px;  border: 1px solid #cccccc;}
#main article.contentInt .formField3 { width: 50px; height:25px;  border: 1px solid #cccccc;}
#main article.contentInt .formField4 { width: 180px; height:25px;  border: 1px solid #cccccc;}
#main article.contentInt span.vehiclefields { font-size: 12px; font-family: 'Arimo'; margin: 0 0 15px 0;}

#main article.contentInt select.newformField, #main article.contentInt input.newformField { width: 205px; height:25px;  border: 1px solid #cccccc;}
#main article.contentInt input.newformField2, #main article.contentInt textarea.newformField2 { width: 205px; border: 1px solid #cccccc;}
#main article.contentInt textarea.newformField3 { width: 495px; border: 1px solid #cccccc;}
#main article.contentInt input.newformField4 { width: 105px; border: 1px solid #cccccc; height:25px;}
#main article.contentInt input.newformField5 { width: 80px; border: 1px solid #cccccc; height:25px;}
#main article.contentInt #newEmail { width: 205px; height:25px;  border: 1px solid #cccccc;}


#main article.contentInt input {font-size: 14px; font-family: Arial; color:#333333;}

#main article.contentInt #Email { width: 505px; height:25px;  border: 1px solid #cccccc;}

#main article.contentInt .Emailheader {
	font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #91c4ef;
	color:#FFFFFF; padding: 8px; text-align: center;
}

#main article.contentInt .stepcarousel{
position: relative; 
overflow: scroll; 
width: 1004px; font-size: 12px;
height: 228px;
}

#main article.contentInt .stepcarousel .belt{
	position: absolute;
	top: 0;
}

#main article.contentInt .stepcarousel .panel{
float: left; 
overflow: hidden;
width: 497px; padding-top: 14px; padding-right: 10px;

}


#main article.contentInt .stepcarousel2{
position: relative; 
overflow: scroll; 
width: 497px; font-size: 12px;
height: 40px; padding-left: 0px;
}

#main article.contentInt .stepcarousel2 .belt2{
	position: absolute;
	top:15px;
}

.stepcarousel2 .panel2{
float: left; 
overflow: hidden;
width: 497px; padding-left: 30px;

}

#main article.contentInt #userName { width: 200px; margin-bottom: 5px;}
#main article.contentInt #passWord { width: 200px; margin-bottom: 8px;}
#main article.contentInt #submit { width: 200px;}

#main article.contentInt .login { width: 200px; padding: 4px; border: 1px solid #cccccc; color:#196a9f;}

#main article.contentInt .formdiv {
	width: 320px;
	margin: 5px 0 5px 0;
	float: left;
	}

#main article.contentInt .formdiv img {
	float:left;
	}

#main article.contentInt .formdiv input {
	border: none;
	float:left;
	width: 152px;
	color: #a5b1b8;
	background: none;
	padding: 5px 8px 5px 8px;
	border: 1px #dee6ec solid;
	background: url(../images/fieldbg.jpg) no-repeat top right;
	font-family:"Arimo";
	font-size: 12px;
	outline: none;
	}
	
#main article.contentInt .form_error {
	color: #ff0000;
}
div#preTermsEl{
	padding: 20px;
	width:500px
}	
div#preTermsEl p{
	padding: 10px 0px;
}
div#preTermsEl a{
	display: block;
	color: white;
	padding: 3px 6px;
	background-color: rgb(52, 169, 204);
	border: solid 1px #0897c2;
	width: 60px;
	text-align: center;
	float: right;
	text-decoration: none;
}

.infotag {
	display: inline-block;
	}

#tabs {
  color: #444;
  font-family: 'PT Sans Caption', sans-serif;
  margin: 40px auto 60px auto;
  max-width: 1200px;
  position: relative;
}
ul#progressbar {
  margin: 0 20px;
}
ul#progressbar li {
  color: #959595;
  display: block;
  font-size: 13px;
  font-weight: 600;
  padding: 14px 20px 14px 80px;
  position: relative;
  text-align: center;
}
ul#progressbar li:before {
  -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  background: #ddd;
  border: 2px solid #FFF;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  left: 10px;
  line-height: 37px;
  height: 35px;
  position: absolute;
  text-align: center;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  top: 4px;
  width: 35px;
  z-index: 999;
}



ul#progressbar li.active {
  color: #8bc53f;
  font-weight: bold;
}
ul#progressbar li.active:before {
  background: #8bc53f;
  z-index: 99999;
}
ul#progressbar li[data-enabled="enabled"] {
  background: #ECECEC;
  color: #57aed1;
  z-index: 99999;
}
ul#progressbar li.active[data-enabled="enabled"] {
  color: #0c6cb1;
  z-index: 99999;
}
ul#progressbar li[data-enabled="enabled"]:before {
  background: #57aed1;
  z-index: 99999;
}

ul#progressbar li.active[data-enabled="enabled"]:before {
  background: #0c6cb1;
}
ul#progressbar li:nth-child(1):before {
  content: "1";
}
ul#progressbar li:nth-child(2):before {
  content: "2";
}
ul#progressbar li:nth-child(3):before {
  content: "3";
}
ul#progressbar li:nth-child(4):before {
  content: "4";
}
ul#progressbar li:nth-child(5):before {
  content: "5";
}
ul#progressbar li:nth-child(6):before {
  content: "6";
}
ul#progressbar li:nth-child(7):before {
  content: "7";
}
ul#progressbar li:nth-child(8):before {
  content: "8";
}
ul#progressbar li:nth-child(9):before {
  content: "9";
}
ul#progressbar a {
  color: #57aed1;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

@media all and (min-width: 800px) {
  .checkout-wrap {
    margin: 80px auto;
  }

  ul#progressbar {
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background-size: 35px 35px;
    background-color: #EcEcEc;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    border-radius: 15px;
    height: 15px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: 100%;
  }
  ul#progressbar:before {
    background-size: 35px 35px;
    background-color: #57aed1;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    content: " ";
    height: 15px;
    left: 0;
    position: absolute;
    width: 5%;
  }
  ul#progressbar li {
    display: inline-block;
    margin: 50px 0 0;
    padding: 0;
    text-align: center;
    width: 10%;
  }
  ul#progressbar li:before {
    height: 45px;
    left: 20%;
    line-height: 45px;
    position: absolute;
    top: -65px;
    width: 45px;
    z-index: 99;
  }
  ul#progressbar li[data-enabled="enabled"] {
    background: none;
  }
  
  ul#progressbar li[data-enabled="enabled"]:after {
    background-size: 35px 35px;
    background-color: #57aed1;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    left: 50%;
    position: absolute;
    top: -50px;
    width: 77%;
    z-index: 99;
  }
}

.imgContainer {
	float: left;
	width: 31%;
	padding: 1%;
	position: relative;
	}

.imgContainer img {
	width: 100%;
	}

.removeHover { position: absolute; top: 20px; right: 20px; font-size: 16px; color: #fff; font-weight: 700; }
.removeHover:hover { cursor: pointer; }

article.contentInt #summary p {
	margin: 0 0 5px 0;
	padding: 0px;
	}

div.imgArea {
				float: left; width: 23%; padding: 1%;
			}
			div.imgArea img {
				width: 100%;
				}


.bubblingG {
text-align: center;
width:80px;
height:50px;
}

.bubblingG span {
display: inline-block;
vertical-align: middle;
width: 10px;
height: 10px;
margin: 25px auto;
background: #0d6cb1;
-moz-border-radius: 50px;
-moz-animation: bubblingG 1.3s infinite alternate;
-webkit-border-radius: 50px;
-webkit-animation: bubblingG 1.3s infinite alternate;
-ms-border-radius: 50px;
-ms-animation: bubblingG 1.3s infinite alternate;
-o-border-radius: 50px;
-o-animation: bubblingG 1.3s infinite alternate;
border-radius: 50px;
animation: bubblingG 1.3s infinite alternate;
}

#bubblingG_1 {
-moz-animation-delay: 0s;
-webkit-animation-delay: 0s;
-ms-animation-delay: 0s;
-o-animation-delay: 0s;
animation-delay: 0s;
}

#bubblingG_2 {
-moz-animation-delay: 0.39s;
-webkit-animation-delay: 0.39s;
-ms-animation-delay: 0.39s;
-o-animation-delay: 0.39s;
animation-delay: 0.39s;
}

#bubblingG_3 {
-moz-animation-delay: 0.78s;
-webkit-animation-delay: 0.78s;
-ms-animation-delay: 0.78s;
-o-animation-delay: 0.78s;
animation-delay: 0.78s;
}

@-moz-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#0d6cb1;
-moz-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-moz-transform: translateY(-21px);
}

}

@-webkit-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#0d6cb1;
-webkit-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-webkit-transform: translateY(-21px);
}

}

@-ms-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#0d6cb1;
-ms-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-ms-transform: translateY(-21px);
}

}

@-o-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#0d6cb1;
-o-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-o-transform: translateY(-21px);
}

}

@keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#0d6cb1;
transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
transform: translateY(-21px);
}

}


